@media only screen and (max-width: 1440px) {
.bg_section{background-color:#000;background-image:none;min-height:auto}
.sub_input{width:auto}
}
@media only screen and (max-width: 1370px) {
.color_wrapper{margin-right:16px}
.opel_mobile_app{margin-top: 20px;}
}
@media only screen and (max-width: 1366px) {
.tab_section ul li{margin-left:34px}
.comp_tech{margin:0;margin:20px 0}
}
@media only screen and (max-width: 1280px) {
.sub_name{font-size:16px;line-height:36px}
}
@media only screen and (max-width: 1199px) {
.reco_wrapper{width:100%}
.rt_usre_wrapper{float:right}
.menu_wrapper li{padding:0 9px;font-size:15px}
.opel_title{font-size:25px;width:auto}
.car_wra{float:left;width:32.7%}
.bg_section{background-color:#000;background-image:none}
.comp_tech{float:left;width:46%;margin:20px 0}
.lt_news_wrapper{float:none;margin:0 auto;padding:45px 0;width:60%}
.sub_name{float:none}
.social_wrapper{float:left;width:100%;padding-right:15px!important}
.social_wrapper ul{float:none;margin:0 auto!important;padding-left:0!important;width:32%}
.acc_drop:hover ul.sub_menu_drop{width:117px}
.footer_wrapper .map_section{background:rgba(0,0,0,0) url(../images/map.png) no-repeat scroll left top / 57% auto;float:left}
.phone_wrap{margin-top:20px}
#no_records{text-align:left}
.gall_new .first_gal{width:32.4%}
.acc_new .first_gal{width:32.5%}
.gal_head{width:auto;float:left}
.search_btn{padding-left:0!important;text-align:left;width:100%;margin-top:20px}
.acc_new .sel_type{width:100%;margin-bottom:20px;float:left}
.acc_new .sel_type .sel_model{margin-right:8px}
.acc_new .sel_accses{float:left;width:100%;padding:0!important}
.acc_new .sel_accses .sel_model{width:auto;margin-right:6px}
.menu_wrapper ul li:hover .sub_menu{width:738px;left:-89px}
.sub_menu li:hover{padding:0 9px}
.step2_wrapper .fist_colu{width:55%}
.gall_new .grid figure{line-height:193px;height:195px!important}
#com_gallery .first_gal{width:32.5%}
.valid_mobile #mobile_number{width:89%}
.valid_mobile #mobno{width:89%}
.opel_mobile_app{margin-top: 14px;}
.car_det_wrapper .img_rent{height: 212px; line-height: 210px;}
.plus_rent input {width: 89%;}
}

@media only screen and (max-width: 1024px) {
.srp{bottom:-17px}
.blck_overlay{bottom:-17px}
.head_rt{float:none}
.opel_title{font-size:25px;line-height:48px;width:auto}
.tab_section ul li{font-size:14px;margin-left:20px}
.car_wra{float:left;width:33.3%}
.car_det_wrapper .price_car{margin-top:5px}
.comp_tech .com_img img{width:15%}
.sub_name{float:none}
.lt_news_wrapper{float:none;margin:0 auto;padding:45px 0;width:70%}
.social_wrapper{float:left;width:100%;padding-right:0!important}
.social_wrapper ul{float:none;margin:0 auto!important;padding-left:0!important;width:33%}
.comp_tech{float:left;margin:20px 0}
.footer_wrapper .abou_text{margin-top:8px}
.input_box_wrapper .box select{background:rgba(0,0,0,0) url(../images/bot_arrow.png) no-repeat scroll 97.7% 17px}
.box{float:left;width:50%}
.filter_wrap{float:left;width:50%}
.comp_tech{width:48%}
.lt_title{width:16%}
.lt_survey{width:35%}
.rt_survey{width:64%}
.step3_wrapper .fist_colu .rt_cust{padding-left:0!important}
.step3_wrapper .fist_colu{width:46.5%}
.sl-wrapper .sl-navigation button.sl-next {right: 10px !important;}
.sl-wrapper .sl-navigation button.sl-prev {left: 0 !important;}
}

@media only screen and (max-width: 991px) {
.menu_wrapper li{font-size:13px;padding:0 5px}
.opel_title{font-size:18px}
.social_wrapper ul{width:37%}
.gall_new .first_gal{width:32.2%}
.lt_event{width:100%;padding:0!important}
.lt_event img{height:auto;width:100%}
.rt_event{float:left;margin-top:8px;padding:0!important;width:100%}
.rt_event .ru_text{height:auto}
.menu_wrapper li{font-size:14px;padding:0 7px}
.rt_re{padding-left:0!important}
.lt_re{padding-right:0!important}
.request_box .mar_botom .validation{display:none}
.cust_tab_wrap{min-height:auto;border-right:none}
.step3_wrapper .select_drop{text-align:left}
.all_tabs_wrapper .step3_wrapper label{line-height:20px}
.step3_wrapper .cus_head_book span{float:none}
.step3_wrapper .cus_head_book{text-align:left;margin:0 0 10px!important;padding:0 15px}
.step2_wrapper .cal_click{margin-top:5px}
.step2_wrapper .select_drop select{margin-top:5px}
.step2_wrapper textarea{margin-top:5px}
.acc_new .first_gal{width:32%}
.sub_menu li:hover{padding:0 7px}
.rent_middle_wrapper{width:75%}
.da_time_wra .col-md-6{float:left;width:50%}
.step1_wrapper .select_drop .col-md-3{padding:0!important}
.step1_wrapper .next_btn{padding:0!important}
.step2_wrapper .fist_colu{width:100%}
.step2_wrapper .view_text{width:auto}
.step2_wrapper .re_wid{float:left;padding:0!important;width:73%}
.step2_wrapper .fist_colu .rt_cust{line-height:20px;width:73%;padding-left:0!important;float:left}
.step3_wrapper .fist_colu{width:70%}
.step3_wrapper .fist_colu .rt_cust{float:right;width:53%}
.wrapper .container{width:100%}
.new_lt_well{float:left;width:100%}
.lt_comm_section input{float:left;width:auto}
.lt_comm_section{float:left}
.rt_comm_section{border-left:0 none!important;float:left;width:100%}
.contact_map_section{margin-top:14px;overflow:hidden}
.contact_wrapper .cont_box_wra .col-md-4{float:left;padding:0;width:100%;margin-bottom:5px}
.contact_wrapper .cont_box_wra .col-md-8{float:left;padding:0;width:100%}
.col-md-6.rt_re.valid_mobile{float:left;width:100%}
.valid_mobile #mobile_number{width:94%}
.valid_mobile #mobno{width:94%}
.cont_box_wra.upgrade_box .col-md-6.lt_re{float:left;width:100%}
.cont_box_wra.upgrade_box .col-md-6.rt_re{float:left;width:100%}
.request_box .validation{width:100%}
.contact_map_section iframe{width:100%!important;}
.menu_wrapper ul li:hover .sub_menu {left:0; width:530px;}
.car_det_wrapper .img_rent{height: 205px; line-height: 203px;}
.rent_drop label{width: 40%;}
.car_bk_inner .pdl{float: left; width: 100%;}
.plus_rent input {width: 94%;}
.client_wra .upg_wrapper .form-group { float: left; margin-bottom: 15px; width: 100%; }
}

@media only screen and (max-width: 980px) {
.srp{display:none}
.blck_overlay{display:none}
.top_logo h1{margin:20px 0 15px}
.yell_bg{margin-top:0}
.menu_wrapper ul{padding-left:20px!important;margin-bottom:0!important}
.yell_bg{float:left;height:auto}
.menu_wrapper{float:left}
.menu_wrapper li{font-size:14px}
.opel_title{font-size:22px;text-align:center;width:100%}
.register_middle{float:none;margin:0 auto!important;width:25%;padding-right:15px!important}
.car_det_wrapper .car_text{margin-bottom:15px}
.social_wrapper ul{width:46%;padding-left:35px!important}
.lt_news_wrapper{width:77%}
.header_section{float:none}
.acc_drop:hover ul.sub_menu_drop{padding-left:0!important;width:100px}
.lt_title{width:24%}
.slider_section #main{margin-left:0!important}
#slider .slides img{height:100%}
.step1_wrapper label{width:100%}
.step1_wrapper #ref_no .col-md-3{padding:0!important}
.step1_wrapper .empty_label{display:none}
.step1_wrapper .ref_no{line-height:34px}
.gall_new .grid figure{height:181px!important;line-height:179px}
.acc_new .grid figure{height:181px!important;line-height:179px}
.rent_drop .time_wrapper label{width: 40%;}
.pk_top select{background-position:97.7% center;}
}

@media only screen and (max-width: 940px) {
#calendar{margin-top:44px}
.rt_color_box{width:auto;margin-top:0}
.fc-toolbar{margin-bottom:1em!important}
}

@media only screen and (max-width: 900px) {
.reco_wrapper_nonopel{width:70%}
#rewardsmodel.modal .modal-dialog{width:97%!important}
.gall_new .grid figure{height:162px!important;line-height:0!important}
.gall_new .grid figure img{width:100%;}
.acc_new .grid figure{height:162px!important;line-height:0!important}
.acc_new .grid figure img{width:100%;}
#com_gallery .first_gal{width:32.3%}
.car_det_wrapper .img_rent{ height: 188px; line-height: 186px;}
}

@media only screen and (max-width: 800px) {
.social_wrapper ul{width:52%}
.lt_news_wrapper{width:100%}
.car_model_no img{width:100%}
#calendar{margin-top:60px}
.rt_color_box{width:100%;margin-top:8px}
.valid_mobile #mobile_number{width:93%}
.valid_mobile #mobno{width:93%}
.opel_lt_img { float: none; margin: 0 auto; text-align: center; width: 50%; }
.lt_app_wrapp{width: 100%; margin-bottom: 25px;}
.rt_app_wrapp{width: 100%; float:left;}
.car_det_wrapper .img_rent{height: 160px; line-height: 158px;}
.plus_rent input {width: 93%;}
}

@media only screen and (max-width:768px) {
.tab_section ul li{margin-bottom:15px}
.tab_section ul li:first-child{margin-left:20px!important}
.lt_title{width:26%}
.service_wrapper table{width:100%}
.pdf_cust{width:100%}
.pdf_drop .fleft{width:auto}
.reco_wrapper_nonopel{width:80%}
.serexclu_section li{background:transparent url(../images/for_arrow.png) no-repeat scroll left 3px / 15px auto;}
.footer_center{width:100%;}
.car_det_wrapper .img_rent{height: 156px; line-height: 154px;}
}

@media only screen and (max-width:767px) {
.social_wrapper ul{width:63%}
.modal .modal-dialog{width: 96% !important;}
#contact_number{width:91%}
#edit-profile-contact{width:91%}
.pdf_drop{float:left;margin:0 0 20px}
.pdf_section .no_records{text-align:left}
nav.menu_wrapper{display:none}
.res_menu{display:block;float:left;width:100%}
.nav-text{cursor:pointer;text-align:right;z-index:999999999!important}
.top-nav{float:left;width:100%}
.step2_wrapper label{width:100%;width:100%}
.step2_wrapper .cust_tab_wrap_1 .select_drop .col-md-6{padding:0!important}
.step2_wrapper .re_wid{width:100%}
.gall_new .grid figure{height:146px!important}
.acc_new .grid figure{height:146px!important}
.same_pop{padding-right: 0 !important;}
.subline p b{width: 100%;}
.forumdetails .toptitl h2{width: 100%;}
.forumdetails .toptitl .datetime{float: left;}
}

@media only screen and (max-width:740px) {
#com_gallery .grid figure{line-height:160px;height:160px!important}
#com_gallery .first_gal{width:32%}
}

@media only screen and (max-width:703px) {
.gallery_wrapper .first_gal{width:32%}
.rent_middle_wrapper{width:100%}
#rent_car_section .col-md-12{padding:0}
.gall_new .grid figure{height:130px!important}
.acc_new .grid figure{height:130px!important}
}

@media only screen and (max-width:680px) {
.reco_wrapper_nonopel{width:100%}
.valid_mobile #mobile_number{width:91%}
.plus_rent input {width: 91%;}
.valid_mobile #mobno{width:91%}
.opel_lt_img { width: 100%; }
.car_det_wrapper .img_rent{height: 142px; line-height: 140px;}
}

@media only screen and (max-width:640px) {
.gal_title{padding:0}
.news_head img{width:36px}
.box{float:left;width:100%}
.filter_wrap{float:left;width:100%}
.opel_title{line-height:29px;margin-bottom:10px}
.sub_input{margin-right:17px}
.sub_name{font-size:16px}
.tab_section{padding:0!important}
.tab_section ul li{text-align:center;width:90%}
.tab_section ul li span{width:25%}
.top_logo{float:left;width:100%}
.top_logo h1{float:none;margin:8px auto!important;text-align:center;width:120px}
.rt_usre_wrapper{float:left;margin:0 auto 3%;text-align:center;width:100%;padding:0!important}
.head_rt{float:none;width:78%}
.cir_pro_pho{margin-bottom:15px}
.footer_wrapper .footer_logo{margin-bottom:30px}
.footer_wrapper .footer_logo img{width:130px}
.ident_inner_wrapper{border-bottom:1px solid #fff;border-right:medium none;margin-bottom:20px}
.inner_wrap{padding:0 15px}
.inner_title{padding-left:0}
.make_head{width:40%}
.lt_title{width:29%}
.left_sect{float:left;padding:0!important;width:100%!important}
#contact_number{width:89%}
#edit-profile-contact{width:89%}
.footer_wrapper .map_section{background:rgba(0,0,0,0) url(../images/map.png) no-repeat scroll left top / 100% auto}
.gall_new .first_gal{float:left;text-align:center;width:100%;margin-bottom:15px}
.wel_msg_wrapper{float:left}
.fist_colu{padding:0!important}
.acc_new .first_gal{float:left;text-align:center;width:100%;margin-bottom:15px}
.acc_new .grid figure{height:auto!important}
.first_gal:last-child{margin-bottom:0}
.gall_new .first_gal{clear:both!important;display:inline-block!important;float:none!important;margin:0 auto;width:100%!important}
.gall_new .grid figure{height:auto!important;line-height:0!important}
.acc_new .first_gal{clear:both!important;display:inline-block!important;float:none!important;margin:0 auto;width:100%!important}
.acc_new .grid figure{height:auto!important;line-height:0!important}
#com_gallery .first_gal{width:100%}
#com_gallery .grid figure{height:auto!important;line-height:0px;}
.ide_wrapper #mCSB_1_container{width:100%!important}
.ide_wrapper .ident_inner_wrapper{float:left;min-height:auto;width:100%}
.ide_wrapper .ident_all_wrapper{min-height:auto}
.ide_wrapper .ident_inner_wrapper:last-child{border-bottom:medium none!important;margin-bottom:0!important}
.ide_wrapper #mCSB_1_scrollbar_horizontal{display:none!important}
.acces_imgtext{height:auto;min-height:initial;}
_::-moz-svg-foreign-content,:root .grid figure{height:auto!important;}
_::-moz-svg-foreign-content,:root .grid figure img{ height:auto !important; min-height:initial !important;}
.gallery_section.gall_new .grid .first_gal figure.effect-phoebe img{height: auto;}
.lt_sect_chk {width: 100%;}
.rt_sect_chk{float: left; width: 100%;}
.book_img{float: left;}
}

@media only screen and (max-width:600px) {
.gall_new .dropdwn_gallery{float:left;width:100%;padding-left:0!important}
#myModal .table-responsive{overflow-x:auto!important}
#myModal .fc .table-responsive table{width:600px!important}
.step3_wrapper .fist_colu{width:100%}
.valid_mobile #mobile_number{width:88%}
.valid_mobile #mobno{width:88%}
.car_wra{float:none;margin:0 auto;width:70%}
.car_det_wrapper .img_rent{height: auto; line-height: normal;}
.car_det_wrapper .img_rent img {height: auto;}
.home_wrapper{margin-bottom:12px;}
.plus_rent input {width: 88%;}
}

@media only screen and (max-width:530px) {
.color_wrapper{margin-right:8px}
.color_wrapper label{font-size:13px;line-height:23px;margin-right:3px}
.date_input{ margin-right: 0; margin-bottom: 12px; width: 100%;}
.lt_book { float: left; margin-bottom: 15px; width: 100%; }
.rt_book { float: left; margin-bottom: 5px; width: 100%; }
.time_wrapper{width: 100%;}
.cus_inner{margin-right:0!important;width:100%}
}

@media only screen and (max-width:480px) {
.comp_tech{width:100%}
.social_wrapper ul{padding-left:0!important;width:100%}
.opel_title{font-size:21px}
.register_middle{width:38%}
.sub_name{font-size:14px;line-height:35px}
.sub_input{margin-right:3px}
.lt_news_wrapper .input_subscribe{width:120px}
.subs_btn{line-height:36px;padding:0 10px;font-size:12px}
.head_rt{width:88%}
.cus_wrapper{margin:30px 0 5px}
.rt_det_wrapper{width:100%}
.make_head{text-align:left;width:34%}
.lt_title{width:100%}
.rt_title{width:100%;margin-left:0}
#contact_number{width:87%}
#edit-profile-contact{width:87%}
.first_gal{float:left;width:100%}
.lt_survey{width:100%}
.rt_survey{width:100%}
.logout_btn{width:88px}
.wel_msg_wrapper{float:left;width:333px!important;line-height:24px;margin-right:5px;text-align:left}
.serexclu_section li{background:transparent url(../images/for_arrow.png) no-repeat scroll left 2px / 18px auto;}
.car_wra{float:none;margin:0 auto;width:100%}
}

@media only screen and (max-width:479px) {
}

@media only screen and (max-width:456px) {
.sub_name{font-size:14px;line-height:16px;text-align:right}
#contact_number{width:85%}
#edit-profile-contact{width:85%}
.acc_new .sel_type .fleft{float:left;width:100%}
.acc_new .sel_type{margin-bottom:46px}
.wel_msg_wrapper{width:295px!important}
#myModal #calendar .fc-toolbar .fc-center h2{font-size:20px!important}
.sur_msg{margin-top:8px;margin-left:0;width:100%;float:left}
.rt_color_box{float:left;margin-top:7px;width:100%}
.color_wrapper label{font-size:12px}
#calendar{margin-top:100px}
.step3_wrapper label{width:100%;padding-left:0!important}
.step3_wrapper .fist_colu .rt_cust{width:100%}
.step3_wrapper .cus_head_book{padding:0}
.three_btn .btn-yellow-commu{padding:6px 8px}
.valid_mobile #mobile_number{width:85%}
.valid_mobile #mobno{width:85%}
.plus_rent input {width: 83%;}
}
@media only screen and (max-width:418px) {
.wel_msg_wrapper{width:264px!important}
#calendar{margin-top:88px}

}
@media only screen and (max-width:400px) {
.rt_usre_wrapper{width:100%}
.head_rt {display: inline-block; text-align: center;width: auto;}
#contact_number{width:84%}
#edit-profile-contact{width:84%}
.wel_msg_wrapper{width:238px!important}
#myModal #calendar .fc-toolbar .fc-center h2{font-size:16px!important;margin-top:6px}
.step3_wrapper .next_btn a{font-size:16px;padding:6px 18px}
.serexc_head{font-size:14px}
.three_btn .btn-yellow-commu{padding:6px;font-size:14px}
}
@media only screen and (max-width:360px) {
.sub_name{line-height:19px}
.opel_title{font-size:17px;line-height:21px}
.register_middle{width:50%}
.rt_pro_wrapper{float:left;padding:0!important}
.gal_title{font-size:22px}
#slider .slides{height:120px}
#contact_number{width:83%}
#edit-profile-contact{width:83%}
.wel_msg_wrapper{width:212px!important}
.fc button{font-size:12px!important;padding:0 5px!important}
.btn-yellow-current{float:left;text-align:center;width:100%;margin-top:5px}
.about_title{text-align:center}
.contact_title{text-align:center}
.gal_title{text-align:center}
.gall_new .about_title{text-align:left}
.gall_new .gal_head{width:100%;text-align:center}
.da_time_wra .col-md-6{float:left;width:100%;padding:0!important}
.three_btn .btn-yellow-commu{font-size:12px;padding:4px}
.make_head{text-align:left;width:100%;margin-right:0!important}
.make_name{width:100%}
.inner_wrap{margin-bottom:8px}
.valid_mobile #mobile_number{width:82%}
.valid_mobile #mobno{width:82%}
.rent_opel .rent_respon{ padding: 0 !important;}
.lt_book{padding: 0 !important;}
.rt_book{padding: 0 !important;}
.rent_nt_btn { float: left; padding: 0 !important; width: 100%; }
.carcat_rent { float: left; padding: 0 !important; width: 100%; }
.back_btn.stepsec{padding: 0;}
.chk_respon {padding: 0 !important;}
.plus_rent input {width: 80%;}
}

@media only screen and (max-width:340px) {
.social_wrapper ul li{font-size:16px}
.social_wrapper ul li a{padding:14px 20px!important}
.rt_usre_wrapper{padding:0!important}
.login .btn-yellow{padding:3px 6px}
.register .btn-yellow{padding:3px 6px}
.login{margin:0 6px}
.sub_input{float:left}
.sub_name{margin-top:-19%;float:left}
.lt_news_wrapper{padding:40px 0 54px!important}
#edit-profile-contact{width:81%}
.edit_link{float:left;margin-top:8px;margin-left:0;width:100%}
.wel_msg_wrapper{width:192px!important}
#myModal #calendar .fc-toolbar .fc-center h2{font-size:14px!important}
.step3_wrapper .next_btn a{font-size:13px;padding:6px 12px}
.step3_wrapper .next_btn a:not(.disabled)::before{right:8px!important;top:7px!important}
#calendar{margin-top:87px}
.opel_mobile_app img {width: 130px;}
}
@media only screen and (max-width:320px) {
.register_middle{width:63%}
.gal_title{font-size:18px}
#contact_number{width:81%}
}
